\hypertarget{index_Introduction}{}\section{Introduction}\label{index_Introduction}
This software was developped during the Tsukuba Challenge edition 2017. \href{http://www.tsukubachallenge.jp/}{\tt http\+://www.\+tsukubachallenge.\+jp/} This represent the participation of Oyama Kousen in this challenge. All the source files are opensource.\hypertarget{index_install_sec}{}\section{Installation}\label{index_install_sec}
The source code is stored on an online git repository stored here\+: \href{https://gitlab.com/_Blaoi/openCV_Webcam}{\tt https\+://gitlab.\+com/\+\_\+\+Blaoi/open\+C\+V\+\_\+\+Webcam}

{\ttfamily git clone \href{https://gitlab.com/_Blaoi/openCV_Webcam.git}{\tt https\+://gitlab.\+com/\+\_\+\+Blaoi/open\+C\+V\+\_\+\+Webcam.\+git}}

{\ttfamily cd open\+C\+V\+\_\+\+Webcam}

{\ttfamily make}

The main program is \textquotesingle{}main\textquotesingle{} and you can try to get an example with the \textquotesingle{}example\textquotesingle{}. 